*
!DocumentServer/core/build/lib/linux_64/*
!DocumentServer/dictionaries
!DocumentServer/docker/run.sh
!DocumentServer/fonts
!DocumentServer/onlyoffice-documentserver
!DocumentServer/postgresql.conf
!DocumentServer/sdkjs
!DocumentServer/sdkjs-plugins
!DocumentServer/server/Common/config
!DocumentServer/server/Common/node_modules
!DocumentServer/server/DocService/docservice
!DocumentServer/server/DocService/node_modules
!DocumentServer/server/FileConverter/bin
!DocumentServer/server/FileConverter/converter
!DocumentServer/server/FileConverter/node_modules
!DocumentServer/server/SpellChecker/node_modules
!DocumentServer/server/SpellChecker/spellchecker
!DocumentServer/server/schema/postgresql/createdb.sql
!DocumentServer/web-apps
!DocumentServer/web-apps/deploy/web-apps/vendor
!DocumentServer/nginx.conf
